<?php
/** 
*
* banners.php [Standard french]
* 
*
* @package language
* @version $Id: banners.php,v 0.1 2008/04/2 10:07:24 elglobo Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_BAN_BANNERS'				=> 'Affichage des bannières',
	'ACP_BAN_ADMIN_BANNERS_TITLE'	=> 'Gestion des bannières',
	'ACP_BAN_ADMIN_BANNERS_EXPLAIN'	=> 'Cette page vous permettra de gérer les bannières affichées sur votre forum ( emplacement, nombre d\'affichages ( = -1 pour affichage infini ) etc. )',
	'ACP_BAN_IMAGE'					=> 'Adresse de l\'image',
	'ACP_BAN_URL'					=> 'URL de destination',
	'ACP_BAN_POSITION'				=> 'Position',
	'ACP_BAN_DISPLAY'				=> 'Affichages',
	'ACP_BAN_HEADER'				=> 'Header',
	'ACP_BAN_FOOTER'				=> 'Footer',
	'ACP_BAN_NAME'					=> 'Nom',
	'ACP_BAN_ADD'					=> 'Ajouter',
	'ACP_BAN_DELETE'				=> 'Supprimer',
	'ACP_BAN_EDIT'					=> 'Editer',
	'ACP_BAN_BANNERS_UPDATED'		=> 'La configuration des bannières a été mise à jour',
	'ACP_BAN_FIELDS_EMPTY'			=> 'Vous devez remplir tous les champs.',
	'ACP_BAN_CLICKS'				=> 'Clics',
	'ACP_BAN_STATS'					=> 'Statistiques',
	'ACP_BAN_DESCRIPTION'			=> 'Description',
	'ACP_BAN_NB_CLICKS'				=> 'Nombre de clics',
	'ACP_BAN_LAST_CLICK'			=> 'Dernier clic',
	'ACP_BAN_BAN_SEE_LAST_CLICKS'	=> 'Voir les %s derniers clics',
	'ACP_BAN_BAN_GUEST'				=> 'Invité',

));

?>